.validation {
    color: red;
    display:none;
    margin: 0 0;
    font-weight:400;
    font-size:13px;
}
.validation1 {
    color: red;
    display:none;
    margin: 0 0;
    font-weight:400;
    font-size:13px;
}
.modal-body a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	z-index: 5;
}
	
#drop_file_zone {
	background-color: #EEE;
	border: #999 5px dashed;
	height: 250px;
	padding: 8px;
	margin-top:3px;
	margin-bottom:20px;
	font-size: 18px;
}
#drag_upload_file {
	/*width:50%;*/
	margin:0 auto;
}
#drag_upload_file p {
	text-align: center;
}
#drag_upload_file #selectfile {
	display: none;
}
#addprogramModal .progress {
	border: 2px solid #4c4c4c;
	background-color: #fff;
	text-align: center;
	height: 25px;
	display: none;
	margin-top:5px;
}
#addprogramModal .bar {
	background-color: #61afd3;
	width: 0%;
	height: 25px;
}
#addprogramModal .percent {
	font-size: 13px;
	text-align: center;
	margin-top:-24px;
}
#editprogramModal .progress {
	border: 2px solid #4c4c4c;
	background-color: #fff;
	text-align: center;
	height: 25px;
	display: none;
	margin-top:5px;
}
#editprogramModal .bar {
	background-color: #61afd3;
	width: 0%;
	height: 25px;
}
#editprogramModal .percent {
	font-size: 13px;
	text-align: center;
	margin-top:-24px;
}